## sqlitedict 2.0.0

=== debian/changelog ===
sqlitedict (2.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 09 Aug 2022 15:42:31 +0100

sqlitedict (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1016202)

 -- Edward Betts <edward@4angle.com>  Sun, 31 Jul 2022 09:24:24 +0100
