=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sqlitedict
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf sqlitedict.egg-info/

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(eval BUILD_DIR=$(shell pybuild --print '{build_dir}'))
	for dir in $(BUILD_DIR); do \
		cp -r tests $$dir ; \
	mkdir $$dir/tests/db ; \
	done
	dh_auto_test
	for dir in $(BUILD_DIR); do \
		rm -r $$dir/tests ; \
	done
endif
