=== debian/changelog ===
sqlitedict (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Dec 2022 10:07:35 +0000

sqlitedict (2.0.0-3) unstable; urgency=medium

  * Fix autotestpkg to run test for two versions of Python. (Closes: #1025190)

 -- Edward Betts <edward@4angle.com>  Fri, 02 Dec 2022 10:02:51 +0000
