=== debian/control ===
Source: sqlitedict
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/piskvorky/sqlitedict
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlitedict
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlitedict.git

Package: python3-sqlitedict
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Persistent dict in Python, backed up by sqlite3 and pickle, multithread-safe
 A lightweight wrapper around Python's sqlite3 database with a simple, Pythonic
 dict-like interface and support for multi-thread access:
 .
 By default, sqlitedict's exception handling favors verbosity over efficiency.
 It extracts and outputs the outer exception stack to the error logs.
 .
 Features include:
 .
  * Values can be any picklable objects (uses 'pickle' with the highest
    protocol).
  * Support for multiple tables (=dicts) living in the same database file.
  * Support for access from multiple threads to the same connection (needed by
    e.g. Pyro).
  * Support for custom serialization or compression:
