=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	$(eval BUILD_DIR=$(shell pybuild --print '{build_dir}'))
 	for dir in $(BUILD_DIR); do \
 		cp -r tests $$dir ; \
-	mkdir $$dir/tests/db ; \
+		mkdir $$dir/tests/db ; \
 	done
 	dh_auto_test
 	for dir in $(BUILD_DIR); do \
