=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sqlitedict-$1\.tar\.gz/ \
  https://github.com/piskvorky/sqlitedict/tags .*/v?(\d\S+)\.tar\.gz
